Bug 737568 - vsphere dc client driver is pulling in 0.0 for the arch type for hwp.
Summary: vsphere dc client driver is pulling in 0.0 for the arch type for hwp.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: rubygem-deltacloud-client
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
Assignee: Michal Fojtik
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks: 736734
TreeView+ depends on / blocked
 
Reported: 2011-09-12 15:08 UTC by wes hayutin
Modified: 2012-01-26 12:28 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-07 12:50:15 UTC


Attachments (Terms of Use)

Description wes hayutin 2011-09-12 15:08:52 UTC
Description of problem:

<weshay_hm> fvollero, jprovazn, mfojtik  is this correct for vsphere? | architecture | enum  | label | 0.0 
<fvollero> vondruch: is that i now do the pull request
* vjuranek has quit (Remote host closed the connection)
<weshay_hm> 0.0?
<weshay_hm> for the arch
<fvollero> weshay_hm: imho nop
* weshay_hm agrees
* weshay_hm thinks thats my current problem
<vondruch> fvollero, as soon as new release will be out, I'll get notified through bugzilla

<mfojtik> weshay_hm:           architecture ['x86_64', 'i386']
<weshay_hm> ya.. thats what it should be
<mfojtik> weshay_hm: it's enum but value should be x86_64 or i386
<weshay_hm> mfojtik, dcloud is importing 0.0 for the enum value
<mfojtik> question is if conductor or deltacloud client report those values incorrectly
<weshay_hm> mfojtik, maybe I can curl that and find out

<weshay_hm> mfojtik, looks like you guys are doing the correct thing
<weshay_hm>  <strong>Architecture:</strong>
<weshay_hm>                 x86_64 , i386  (default: x86_64 )
<weshay_hm>                 <strong>Memory:</strong>
<weshay_hm>                 128  - 4219  (default: 128 )
<mfojtik> weshay_hm: question is of deltacloud-client is doing correct parsing
<weshay_hm> mfojtik, [root@intel-d3c4702-01 bin]# ./deltacloudc hardware_profiles show  http://localhost:3006/api ?
<mfojtik> => #<DeltaCloud::HWP::FloatProperty:0x1082e6ba8 @options=["x86_64", "i386"], @name="architecture", @unit="label", @value=0.0, @kind=:enum>
<weshay_hm> ah.. boog

Comment 1 wes hayutin 2011-09-13 14:11:58 UTC
 133 | memory       | range | MB    | 128     | 128         | 4216       |            0 | 2011-09-13 09:09:39.906598 | 2011-09-13 09:09:39.906598
 134 | storage      | fixed | GB    |         |             |            |            0 | 2011-09-13 09:09:39.915222 | 2011-09-13 09:09:39.915222
 135 | cpu          | range | count | 1       | 1           | 4          |            0 | 2011-09-13 09:09:39.918834 | 2011-09-13 09:09:39.918834
 136 | architecture | enum  | label | x86_64  |             |            |            0 | 2011-09-13 09:09:39.922618 | 2011-09-13 09:09:39.922618
 137 | memory       | fixed | MB    | 256     |             |            |            0 | 2011-09-13 13:44:17.757959 | 2011-09-13 13:44:17.757959
 138 | storage      | fixed | GB    |         |             |            |            0 | 2011-09-13 13:44:17.765912 | 2011-09-13 13:44:17.765912
 139 | cpu          | fixed | count |         |             |            |            0 | 2011-09-13 13:44:17.769443 | 2011-09-13 13:44:17.769443
 140 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-13 13:44:17.772918 | 2011-09-13 13:44:17.772918


this actually looks fixed.. moving to on_qa

Comment 2 wes hayutin 2011-09-16 17:54:31 UTC
ec2 data..

conductor=# select * from hardware_profile_properties
;
 id |     name     | kind  | unit  | value  | range_first | range_last | lock_version |         created_at         |         updated_at         
----+--------------+-------+-------+--------+-------------+------------+--------------+----------------------------+----------------------------
  1 | memory       | fixed | MB    | 1740.8 |             |            |            0 | 2011-09-16 17:46:10.276909 | 2011-09-16 17:46:10.276909
  2 | storage      | fixed | GB    | 160    |             |            |            0 | 2011-09-16 17:46:10.282789 | 2011-09-16 17:46:10.282789
  3 | cpu          | fixed | count | 1      |             |            |            0 | 2011-09-16 17:46:10.284606 | 2011-09-16 17:46:10.284606
  4 | architecture | fixed | label | 0.0    |             |            |            0 | 2011-09-16 17:46:10.286224 | 2011-09-16 17:46:10.286224
  5 | memory       | range | MB    | 10240  | 7680.0      | 15360      |            0 | 2011-09-16 17:46:10.309455 | 2011-09-16 17:46:10.309455
  6 | storage      | enum  | GB    | 850    |             |            |            0 | 2011-09-16 17:46:10.31151  | 2011-09-16 17:46:10.31151
  7 | cpu          | fixed | count | 2      |             |            |            0 | 2011-09-16 17:46:10.31994  | 2011-09-16 17:46:10.31994
  8 | architecture | fixed | label | 0.0    |             |            |            0 | 2011-09-16 17:46:10.321508 | 2011-09-16 17:46:10.321508
  9 | memory       | range | MB    | 12288  | 12288       | 32768      |            0 | 2011-09-16 17:46:10.336138 | 2011-09-16 17:46:10.336138
 10 | storage      | enum  | GB    | 1024   |             |            |            0 | 2011-09-16 17:46:10.338017 | 2011-09-16 17:46:10.338017
 11 | cpu          | fixed | count | 4      |             |            |            0 | 2011-09-16 17:46:10.344216 | 2011-09-16 17:46:10.344216
 12 | architecture | fixed | label | 0.0    |             |            |            0 | 2011-09-16 17:46:10.345698 | 2011-09-16 17:46:10.345698
 13 | memory       | fixed | MB    |        |             |            |            0 | 2011-09-16 17:46:10.358264 | 2011-09-16 17:46:10.358264
 14 | storage      | fixed | GB    |        |             |            |            0 | 2011-09-16 17:46:10.360008 | 2011-09-16 17:46:10.360008
 15 | cpu          | fixed | count |        |             |            |            0 | 2011-09-16 17:46:10.361464 | 2011-09-16 17:46:10.361464
 16 | architecture | fixed | label |        |             |            |            0 | 2011-09-16 17:46:10.362851 | 2011-09-16 17:46:10.362851
 17 | memory       | fixed | MB    | 512    |             |            |            0 | 2011-09-16 17:46:10.738034 | 2011-09-16 17:46:10.738034
 18 | storage      | fixed | GB    |        |             |            |            0 | 2011-09-16 17:46:10.740038 | 2011-09-16 17:46:10.740038
 19 | cpu          | fixed | count | 1      |             |            |            0 | 2011-09-16 17:46:10.741509 | 2011-09-16 17:46:10.741509
 20 | architecture | fixed | label | x86_64 |             |            |            0 | 2011-09-16 17:46:10.742941 | 2011-09-16 17:46:10.742941
 21 | memory       | fixed | MB    | 1      |             |            |            0 | 2011-09-16 17:46:11.541117 | 2011-09-16 17:46:11.541117
 22 | storage      | fixed | GB    | 1      |             |            |            0 | 2011-09-16 17:46:11.543342 | 2011-09-16 17:46:11.543342
 23 | cpu          | fixed | count |        |             |            |            0 | 2011-09-16 17:46:11.545106 | 2011-09-16 17:46:11.545106
 24 | architecture | fixed | label | x86_64 |             |            |            0 | 2011-09-16 17:46:11.546783 | 2011-09-16 17:46:11.546783
(24 rows)

Comment 3 wes hayutin 2011-09-16 17:55:09 UTC
[root@nec-em16 log]# rpm -qa | grep deltacloud
deltacloud-core-rhevm-0.4.0-3.fc15.noarch
deltacloud-core-0.4.0-3.fc15.noarch
deltacloud-core-ec2-0.4.0-3.fc15.noarch
libdeltacloud-0.9-1.fc15.x86_64
deltacloud-core-vsphere-0.4.0-3.fc15.noarch
condor-deltacloud-gahp-7.7.0-0.7.fc15.x86_64
rubygem-deltacloud-client-0.4.0-1.1315607103git.noarch


I believe that the current dc rpms are missing a patch

Comment 4 wes hayutin 2011-09-16 20:45:12 UTC
*** Bug 739181 has been marked as a duplicate of this bug. ***

Comment 5 Richard Su 2011-09-19 21:53:23 UTC
Fixed with rubygem-deltacloud-client-0.4.0-2.fc15.noarch.rpm.

Comment 6 wes hayutin 2011-09-20 13:46:10 UTC
conductor=# select * from "hardware_profile_properties";
 id  |     name     | kind  | unit  |  value  | range_first | range_last | lock_version |         created_at         |       
  updated_at         
-----+--------------+-------+-------+---------+-------------+------------+--------------+----------------------------+-------
---------------------
   9 | memory       | fixed | MB    | 1740.8  |             |            |            0 | 2011-09-20 00:46:20.897268 | 2011-0
9-20 00:46:20.897268
  10 | storage      | fixed | GB    | 160     |             |            |            0 | 2011-09-20 00:46:20.900512 | 2011-0
9-20 00:46:20.900512
  11 | cpu          | fixed | count | 1       |             |            |            0 | 2011-09-20 00:46:20.903124 | 2011-0
9-20 00:46:20.903124
  12 | architecture | fixed | label | i386    |             |            |            0 | 2011-09-20 00:46:20.905539 | 2011-0
9-20 00:46:20.905539
  13 | memory       | range | MB    | 10240   | 7680.0      | 15360      |            0 | 2011-09-20 00:46:20.937011 | 2011-0
9-20 00:46:20.937011
  14 | storage      | enum  | GB    | 850     |             |            |            0 | 2011-09-20 00:46:20.939985 | 2011-0
9-20 00:46:20.939985
  15 | cpu          | fixed | count | 2       |             |            |            0 | 2011-09-20 00:46:20.952619 | 2011-0
9-20 00:46:20.952619
  16 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:46:20.955081 | 2011-0
9-20 00:46:20.955081
  17 | memory       | range | MB    | 12288   | 12288       | 32768      |            0 | 2011-09-20 00:46:20.977505 | 2011-0
9-20 00:46:20.977505
  18 | storage      | enum  | GB    | 1024    |             |            |            0 | 2011-09-20 00:46:20.980332 | 2011-0
9-20 00:46:20.980332
  19 | cpu          | fixed | count | 4       |             |            |            0 | 2011-09-20 00:46:20.990143 | 2011-0
9-20 00:46:20.990143
  20 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:46:20.99251  | 2011-0
9-20 00:46:20.99251
  21 | memory       | fixed | MB    |         |             |            |            0 | 2011-09-20 00:46:21.011939 | 2011-0
9-20 00:46:21.011939
  22 | storage      | fixed | GB    |         |             |            |            0 | 2011-09-20 00:46:21.014533 | 2011-0
9-20 00:46:21.014533
  23 | cpu          | fixed | count |         |             |            |            0 | 2011-09-20 00:46:21.016867 | 2011-0
9-20 00:46:21.016867
  24 | architecture | fixed | label |         |             |            |            0 | 2011-09-20 00:46:21.019129 | 2011-0
9-20 00:46:21.019129
  25 | memory       | fixed | MB    | 645.12  |             |            |            0 | 2011-09-20 00:55:15.383169 | 2011-0
9-20 00:55:15.383169
  26 | storage      | fixed | GB    | 160     |             |            |            0 | 2011-09-20 00:55:15.38634  | 2011-0
9-20 00:55:15.38634
  27 | cpu          | fixed | count | 1       |             |            |            0 | 2011-09-20 00:55:15.388899 | 2011-0
9-20 00:55:15.388899
  28 | architecture | fixed | label | i386    |             |            |            0 | 2011-09-20 00:55:15.391371 | 2011-0
9-20 00:55:15.391371
  29 | memory       | fixed | MB    | 1740.8  |             |            |            0 | 2011-09-20 00:55:15.409957 | 2011-0
9-20 00:55:15.409957
  30 | storage      | fixed | GB    | 160     |             |            |            0 | 2011-09-20 00:55:15.412829 | 2011-0
9-20 00:55:15.412829
  31 | cpu          | fixed | count | 1       |             |            |            0 | 2011-09-20 00:55:15.415299 | 2011-0
9-20 00:55:15.415299
  32 | architecture | fixed | label | i386    |             |            |            0 | 2011-09-20 00:55:15.417722 | 2011-0
9-20 00:55:15.417722
  33 | memory       | fixed | MB    | 7680.0  |             |            |            0 | 2011-09-20 00:55:15.435752 | 2011-0
9-20 00:55:15.435752
  34 | storage      | fixed | GB    | 850     |             |            |            0 | 2011-09-20 00:55:15.438527 | 2011-0
9-20 00:55:15.438527
  35 | cpu          | fixed | count | 4       |             |            |            0 | 2011-09-20 00:55:15.440953 | 2011-0
9-20 00:55:15.440953
  36 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:15.443335 | 2011-0
9-20 00:55:15.443335
  37 | memory       | fixed | MB    | 15360   |             |            |            0 | 2011-09-20 00:55:15.461107 | 2011-0
9-20 00:55:15.461107
  38 | storage      | fixed | GB    | 1690    |             |            |            0 | 2011-09-20 00:55:15.463833 | 2011-0
9-20 00:55:15.463833
  39 | cpu          | fixed | count | 8       |             |            |            0 | 2011-09-20 00:55:15.466218 | 2011-0
9-20 00:55:15.466218
  40 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:15.468568 | 2011-0
9-20 00:55:15.468568
  41 | memory       | fixed | MB    | 1740.8  |             |            |            0 | 2011-09-20 00:55:15.486152 | 2011-0
9-20 00:55:15.486152
  42 | storage      | fixed | GB    | 350     |             |            |            0 | 2011-09-20 00:55:15.488887 | 2011-0
9-20 00:55:15.488887
  43 | cpu          | fixed | count | 5       |             |            |            0 | 2011-09-20 00:55:15.491244 | 2011-0
9-20 00:55:15.491244
  44 | architecture | fixed | label | i386    |             |            |            0 | 2011-09-20 00:55:15.493559 | 2011-0
9-20 00:55:15.493559
  45 | memory       | fixed | MB    | 7168    |             |            |            0 | 2011-09-20 00:55:15.511117 | 2011-0
9-20 00:55:15.511117
  46 | storage      | fixed | GB    | 1690    |             |            |            0 | 2011-09-20 00:55:15.513765 | 2011-0
9-20 00:55:15.513765
  47 | cpu          | fixed | count | 20      |             |            |            0 | 2011-09-20 00:55:15.516092 | 2011-0
9-20 00:55:15.516092
  48 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:15.518405 | 2011-0
9-20 00:55:15.518405
  49 | memory       | fixed | MB    | 17510.4 |             |            |            0 | 2011-09-20 00:55:15.535756 | 2011-0
9-20 00:55:15.535756
  50 | storage      | fixed | GB    | 420     |             |            |            0 | 2011-09-20 00:55:15.538434 | 2011-0
9-20 00:55:15.538434
  51 | cpu          | fixed | count | 6.5     |             |            |            0 | 2011-09-20 00:55:15.540771 | 2011-0
9-20 00:55:15.540771
  52 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:15.543082 | 2011-0
9-20 00:55:15.543082
  53 | memory       | fixed | MB    | 35020.8 |             |            |            0 | 2011-09-20 00:55:15.560341 | 2011-0
9-20 00:55:15.560341
  54 | storage      | fixed | GB    | 850     |             |            |            0 | 2011-09-20 00:55:15.562984 | 2011-0
9-20 00:55:15.562984
  55 | cpu          | fixed | count | 13      |             |            |            0 | 2011-09-20 00:55:15.565288 | 2011-0
9-20 00:55:15.565288
  56 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:15.567569 | 2011-0
9-20 00:55:15.567569
  57 | memory       | fixed | MB    | 70041.6 |             |            |            0 | 2011-09-20 00:55:15.584768 | 2011-0
9-20 00:55:15.584768
  58 | storage      | fixed | GB    | 1690    |             |            |            0 | 2011-09-20 00:55:15.587437 | 2011-0
9-20 00:55:15.587437
  59 | cpu          | fixed | count | 26      |             |            |            0 | 2011-09-20 00:55:15.589747 | 2011-0
9-20 00:55:15.589747
  60 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:15.592012 | 2011-0
9-20 00:55:15.592012
  61 | memory       | fixed | MB    | 645.12  |             |            |            0 | 2011-09-20 00:55:25.916425 | 2011-0
9-20 00:55:25.916425
  62 | storage      | fixed | GB    | 160     |             |            |            0 | 2011-09-20 00:55:25.919517 | 2011-0
9-20 00:55:25.919517
  63 | cpu          | fixed | count | 1       |             |            |            0 | 2011-09-20 00:55:25.922061 | 2011-0
9-20 00:55:25.922061
  64 | architecture | fixed | label | i386    |             |            |            0 | 2011-09-20 00:55:25.92453  | 2011-0
9-20 00:55:25.92453
  65 | memory       | fixed | MB    | 1740.8  |             |            |            0 | 2011-09-20 00:55:25.942904 | 2011-0
9-20 00:55:25.942904
  66 | storage      | fixed | GB    | 160     |             |            |            0 | 2011-09-20 00:55:25.945735 | 2011-0
9-20 00:55:25.945735
  67 | cpu          | fixed | count | 1       |             |            |            0 | 2011-09-20 00:55:25.948222 | 2011-0
9-20 00:55:25.948222
  68 | architecture | fixed | label | i386    |             |            |            0 | 2011-09-20 00:55:25.950609 | 2011-0
9-20 00:55:25.950609
  69 | memory       | fixed | MB    | 7680.0  |             |            |            0 | 2011-09-20 00:55:25.968671 | 2011-0
9-20 00:55:25.968671
  70 | storage      | fixed | GB    | 850     |             |            |            0 | 2011-09-20 00:55:25.971443 | 2011-0
9-20 00:55:25.971443
  71 | cpu          | fixed | count | 4       |             |            |            0 | 2011-09-20 00:55:25.973867 | 2011-0
9-20 00:55:25.973867
  72 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:25.976218 | 2011-0
9-20 00:55:25.976218
  73 | memory       | fixed | MB    | 15360   |             |            |            0 | 2011-09-20 00:55:25.993735 | 2011-0
9-20 00:55:25.993735
  74 | storage      | fixed | GB    | 1690    |             |            |            0 | 2011-09-20 00:55:25.996414 | 2011-0
9-20 00:55:25.996414
  75 | cpu          | fixed | count | 8       |             |            |            0 | 2011-09-20 00:55:25.99877  | 2011-0
9-20 00:55:25.99877
  76 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:26.001111 | 2011-0
9-20 00:55:26.001111
  77 | memory       | fixed | MB    | 1740.8  |             |            |            0 | 2011-09-20 00:55:26.018547 | 2011-0
9-20 00:55:26.018547
  78 | storage      | fixed | GB    | 350     |             |            |            0 | 2011-09-20 00:55:26.02122  | 2011-0
9-20 00:55:26.02122
  79 | cpu          | fixed | count | 5       |             |            |            0 | 2011-09-20 00:55:26.023551 | 2011-0
9-20 00:55:26.023551
  80 | architecture | fixed | label | i386    |             |            |            0 | 2011-09-20 00:55:26.025862 | 2011-0
9-20 00:55:26.025862
  81 | memory       | fixed | MB    | 7168    |             |            |            0 | 2011-09-20 00:55:26.043188 | 2011-0
9-20 00:55:26.043188
  82 | storage      | fixed | GB    | 1690    |             |            |            0 | 2011-09-20 00:55:26.045815 | 2011-0
9-20 00:55:26.045815
  83 | cpu          | fixed | count | 20      |             |            |            0 | 2011-09-20 00:55:26.048131 | 2011-0
9-20 00:55:26.048131
  84 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:26.050436 | 2011-0
9-20 00:55:26.050436
  85 | memory       | fixed | MB    | 17510.4 |             |            |            0 | 2011-09-20 00:55:26.067725 | 2011-0
9-20 00:55:26.067725
  86 | storage      | fixed | GB    | 420     |             |            |            0 | 2011-09-20 00:55:26.070395 | 2011-0
9-20 00:55:26.070395
  87 | cpu          | fixed | count | 6.5     |             |            |            0 | 2011-09-20 00:55:26.072731 | 2011-0
9-20 00:55:26.072731
  88 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:26.075053 | 2011-0
9-20 00:55:26.075053
  89 | memory       | fixed | MB    | 35020.8 |             |            |            0 | 2011-09-20 00:55:26.092212 | 2011-0
9-20 00:55:26.092212
  90 | storage      | fixed | GB    | 850     |             |            |            0 | 2011-09-20 00:55:26.094842 | 2011-0
9-20 00:55:26.094842
  91 | cpu          | fixed | count | 13      |             |            |            0 | 2011-09-20 00:55:26.097162 | 2011-0
9-20 00:55:26.097162
  92 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:26.099451 | 2011-0
9-20 00:55:26.099451
  93 | memory       | fixed | MB    | 70041.6 |             |            |            0 | 2011-09-20 00:55:26.116559 | 2011-0
9-20 00:55:26.116559
  94 | storage      | fixed | GB    | 1690    |             |            |            0 | 2011-09-20 00:55:26.119189 | 2011-0
9-20 00:55:26.119189
  95 | cpu          | fixed | count | 26      |             |            |            0 | 2011-09-20 00:55:26.121496 | 2011-0
9-20 00:55:26.121496
  96 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:26.123757 | 2011-0
9-20 00:55:26.123757
  97 | memory       | range | MB    | 128     | 128         | 4213       |            0 | 2011-09-20 00:55:36.549102 | 2011-0
9-20 00:55:36.549102
  98 | storage      | fixed | GB    |         |             |            |            0 | 2011-09-20 00:55:36.552309 | 2011-0
9-20 00:55:36.552309
  99 | cpu          | range | count | 1       | 1           | 4          |            0 | 2011-09-20 00:55:36.554852 | 2011-0
9-20 00:55:36.554852
 100 | architecture | enum  | label | x86_64  |             |            |            0 | 2011-09-20 00:55:36.557441 | 2011-0
9-20 00:55:36.557441
 101 | memory       | fixed | MB    | 7680.0  |             |            |            0 | 2011-09-20 00:55:52.341643 | 2011-0
9-20 00:55:52.341643
 102 | storage      | fixed | GB    | 850.0   |             |            |            0 | 2011-09-20 00:55:52.344704 | 2011-0
9-20 00:55:52.344704
 103 | cpu          | fixed | count | 4.0     |             |            |            0 | 2011-09-20 00:55:52.347249 | 2011-0
9-20 00:55:52.347249
 104 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:55:52.349682 | 2011-0
9-20 00:55:52.349682
 105 | memory       | fixed | MB    | 512     |             |            |            0 | 2011-09-20 00:56:01.298084 | 2011-0
9-20 00:56:01.298084
 106 | storage      | fixed | GB    |         |             |            |            0 | 2011-09-20 00:56:01.301072 | 2011-0
9-20 00:56:01.301072
 107 | cpu          | fixed | count | 1.0     |             |            |            0 | 2011-09-20 00:56:01.303472 | 2011-0
9-20 00:56:01.303472
 108 | architecture | fixed | label | x86_64  |             |            |            0 | 2011-09-20 00:56:01.305812 | 2011-0
9-20 00:56:01.305812
(100 rows)

[root@unused ~]# rpm -qa | grep deltacloud
deltacloud-core-vsphere-0.4.0-3.fc15.noarch
rubygem-deltacloud-client-0.4.0-2.fc15.noarch
deltacloud-core-ec2-0.4.0-3.fc15.noarch
deltacloud-core-rhevm-0.4.0-3.fc15.noarch
libdeltacloud-0.9-1.fc15.x86_64
deltacloud-core-0.4.0-3.fc15.noarch
condor-deltacloud-gahp-7.7.0-0.7.fc15.x86_64


Note You need to log in before you can comment on or make changes to this bug.